### Hierarchy

- SelectedState

## Index

### Properties

- borderColor
- color
- shape
- source
- svgClassName
- svgStyle

## Properties

### borderColor

borderColor: string

The border color for selected state. Does not apply if a custom image is specified. The default value comes from the CSS and varies based on theme.

### color

color: string

The color for selected state. Does not apply if a custom image is specified. See the Help documentation for more information.

### shape

shape: string

The shape to be used. Can take the name of a built-in shape or the SVG path commands for a custom shape. Does not apply if a custom image is specified.

### source

source: string

The URI of the custom image. If specified, it takes precedence over shape. See the Help documentation for more information.

### svgClassName

svgClassName: string

The CSS style class to apply to the selected state. See the Help documentation for more information.

### svgStyle

svgStyle: object

The inline style to apply to the selected state. See the Help documentation for more information.

Generated using TypeDoc